Subject: Re: Motorola Web Site

From: Johnnie Peters <[email-masked]>
Date: Tue, 27 Jul 1999 16:33:33 -0700

You are all right.  I never did learn to type.  Try

www.mcg.mot.com/linux

Johnnie

"Ramachandran, MahendraX A" wrote:
> 
> Johnnie, I tried the URL but couldn't get there. Also tried without the mcd,
> but still no luck. Is that an internal site behind your firewall?
> 
> Thanks,
> Mahendra
> 
> > -----Original Message-----
> > From: Johnnie Peters [mailto:[email-masked]]
> > Sent: Tuesday, July 27, 1999 3:05 PM
> > To: Linux Hot Swap; [email-masked]; [email-masked];
> > [email-masked]
> > Subject: Motorola Web Site
> >
> >
> > Hi Everybody,
> >
> > This mail has two purposes.  First of all Motorola
> > has finally got a web page for linux.  There are a few
> > things up including some updates to the pci services
> > changes previously posted to this list and various
> > source file to get linux up on our PowerPC platforms.
> > Give it a try at:
> >
> > www.mcd.mot.com/linux
> >
> > Second, I apologize for previously posting the diffs and
> > howto for the pci services to these lists. I, however, did
> > not have any other means until now.  Since Alan Cox and others
> > were complaining that Motorola had not posted these changes
> > I felt I had no other choice.
> >
> > To those of you on slow connections I do realize what I did.
> > You will notice that I do not mail in html or anything else
> > that bloats mail box sizes.  Sorry for any inconvenience.
> >
> > Johnnie Peters
> > Motorola Computer Group
> >
> >
> > --
> > To unsubscribe: mail [email-masked] with
> > "unsubscribe"
> > as the Subject.
> >
> 
> --
> To unsubscribe: mail [email-masked] with "unsubscribe"
> as the Subject.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]